@charset "utf-8";
/* CSS Document */

body{ font:12px/18px "Microsoft YaHei","微软雅黑"; color:#666; background-color:#fff; word-wrap:break-word;max-width: 750px;margin: 0 auto; text-align: justify; word-break: break-all;}
*{ margin:0; padding:0; -webkit-tap-highlight-color:rgba(0,0,0,0);}
ul,ol,li{ list-style:none outside;}
.nowrap{ white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ color:#666; text-decoration:none;}
a:hover{ text-decoration:none;}
.left{ float:left;}
.right{ float:right;}
.center{ text-align:center;}
.bold{ font-weight:bold;}
img{ border:medium none; vertical-align:middle;width: 100%;}
textarea{ resize:none; vertical-align:middle;}
input,button,select,textarea{ -webkit-appearance:none; border:medium none; background:none; outline:none; font:1em/normal "Microsoft YaHei","微软雅黑";}
.btn{ cursor:pointer; border: medium none; outline: none;}
.clearfix { *zoom: 1; } 
.clearfix:before, .clearfix:after { display: table; line-height: 0; content: ""; } 
.clearfix:after { clear: both; } 
.ailgn_right{text-align: right;}

/*预约*/
.bg { background-color: #eaeaea;}
.infor_box { width: 87%; margin: 28px auto ; border-radius: 10px; background-color: #fff;}
.infor_cont {padding: 20px;}
.infor_line {display: -webkit-box; width: 100%; margin: 0 0 10px;}
.tele_icon { background: url(../images/phone.png) no-repeat left center; -webkit-background-size: 11px 22px; width: 25px; height: 30px; display: block;}
.infor_txt { background-color: #f7f7f7; display: block; -webkit-box-flex: 1; width: 90%; padding: 0 5%; height: 30px; font-size: 15px; line-height: 30px; color: #333; border-radius: 4px;}
.name_icon {background: url(../images/name.png) no-repeat left center; -webkit-background-size: 16px 19px; width: 25px; height: 30px; display: block;}
.infor_btn {background-color: #2e5496; width: 80%; margin: 5px auto; height: 40px; font-size: 18px; line-height: 36px; color: #fff; display: block; border-radius: 4px;}

/*预约成功*/
.bg_white { background-color: #fff;}
.success_box {width: 63%; margin: 0 auto; padding: 70px 0 30px;}
.success_pic { width: 78%; margin: 0 auto;}
.success_txt { text-align: center; font-size: 24px; line-height: 40px; color: #000000; padding: 35px 0;}
.success_btn {background-color: #2e5496; width: 100%; margin: 20px auto; height: 40px; font-size: 18px; line-height: 36px; color: #fff; display: block; border-radius: 4px;}

.s_check {-webkit-appearance: none; background:url("../images/check2.png") no-repeat; width:20px; height:20px; display:inline-block; position:relative; margin: 0 10px 0 0; -webkit-background-size: 100% 100%;}
.s_check:checked:after {content:''; background:url("../images/check_active.png") no-repeat; width:20px; height:20px; display:inline-block; position:absolute; top:0px; left:0px; -webkit-background-size: 100% 100%;}
.s_label { width:100px; display:block; margin: 0;-webkit-box-flex: 1; font-size: 15px; line-height: 20px; color: #a9a9a9;}
.s_check:checked + .s_label {
    color: #2e5496;
}
.question_tit {
    font-size: 15px;
    line-height: 20px;
    color: #2e5496;
    padding-bottom: 8px;
}
.question_block {
    display: -webkit-box;
    width: 100%;
    margin: 0;
}
.question_txt {
    -webkit-box-flex: 1;
    width: 100%;
    margin: 0;
}
.question_time {
    font-size: 12px;
    text-align: right;
    width: 80px;
}

.yuyue_cboxs{
    width: 80%;
    margin: 0 auto;
    padding: 80px 0 0;
}
.yup{
    font-size: 19px;
    letter-spacing: 1px;
    color: #000;
    padding-bottom: 10px;
}

.three_btnboxs {
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #2e5496;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    border-radius: 5px;
}
